import 'package:meta/meta.dart';

/**
 * Funkcje anonimowe
 */
void main() {
  var list = [1, 2, 3, 4];
  list.forEach((number) => print(
      'hello $number')); // nasza anonimowa funkcja otrzymuje element, ale nie określa typu,
// i po prostu drukuje wartość otrzymaną przez parametr.
}
